Jump to content
We are closed Thursday 23rd November and Friday 24th November. Support is still available via your client center but response times may be delayed.
Invision Community
Joey_M

Tapatalk and Invision Community 4.2

Recommended Posts

Anyone managed to get this to work?

I've never been so frustrated in my life, very poor installation instructions I have to say. I've managed to get the service to publish, yet for some reason it fails ' Plugin Status: Failed'.

Quote

We already released the plugin 1.4.0 for ipb4.2. You can download it from this page https://www.tapatalk.com/download_IPBoard.php
Please notice that this is not a plugin anymore, but an IPB application. Please read carefully the new install process.

So why is it failing Tapatalk? I've followed the crappy guide.

If anyone has managed to get this working, please try to help others such as myself as I am sure I'm not the only one.

Share this post


Link to post
Share on other sites
28 minutes ago, Feneroin said:

Tapatalk forums?

They would probably not give  an answer for days.

@Joey_M they have not released an update for 6 months and when needed they fail. I have a feeling that they want to stop supporting IPS but can not tell it :) 

They just give us reasons to stop using it..

Share this post


Link to post
Share on other sites
1 minute ago, Misi said:

Better today than tomorrow.

That is what I am planning when I upgrade to 4.2 A few plugins left for the upgrade . Then bye bye to Tapatalk.

Although very little, I had hope for things to get better for this release but seems it is getting worse.

Share this post


Link to post
Share on other sites

I don't understand why you would need tapatalk, 4.2 is responsive and very easy to use on a small screen and there is a small plugin that puts create any topic right on the top front screen and you don't have the security risks associated with tapatalk.

Share this post


Link to post
Share on other sites
Just now, Wonko12 said:

I don't understand why you would need tapatalk, 4.2 is responsive and very easy to use on a small screen and there is a small plugin that puts create any topic right on the top front screen and you don't have the security risks associated with tapatalk.

I agree that its not 100% needed, but I know I like using the "App" style over the web browser.  It really boils down to user preference.  I like the simple look of the app personally. Overall it works very nicely.

Share this post


Link to post
Share on other sites
5 minutes ago, JEFF MACK said:

I agree that its not 100% needed, but I know I like using the "App" style over the web browser.  It really boils down to user preference.  I like the simple look of the app personally. Overall it works very nicely.

Thats a fair enough reason to use it but I would still be very wary because of the security issues they have had, and if memory serves me correctly they had a major security flaw and did nothing about it and did not warn their users either with worries me more than the actual security problem, it might be worth doing some research on their security.

Share this post


Link to post
Share on other sites
5 minutes ago, Wonko12 said:

I don't understand why you would need tapatalk

  • App vs Browser . Several users prefer to use the app rather than opening the browser
  • Push Notifications.

But ..... It does not support any additional applications other than Forums like Calendar, Pages, Gallery etc . They become unreachable when you are using Tapatalk

I only used it for notifications till now which I wont be caring any more soon.

Share this post


Link to post
Share on other sites

I don't love them, but right now they are the only player in town.  If I ended it, many users would be upset (they were vocal for a few days when they couldn't log in).  The app is used fairly heavily.  If a better option in the app world became available I would jump on it in a second.  I think they are lazy, always late with their updates and you are right about the security.

Share this post


Link to post
Share on other sites

Looks like they updated the install file to 1.4.1.

https://www.tapatalk.com/download_IPBoard.php

I couldn't get 1.4.0 to work, but this new version seems to finally run. The instructions forget to mention you need to enter your API key in ACP > Community > Tapatalk Settings (which Tapatalk has labelled "menu__chat_chat_settings") :p

Edited by xrpchat_karlos

Share this post


Link to post
Share on other sites
6 hours ago, ABGenc said:

They would probably not give  an answer for days.

@Joey_M they have not released an update for 6 months and when needed they fail. I have a feeling that they want to stop supporting IPS but can not tell it :) 

They just give us reasons to stop using it..

I'm hoping to drop it for a simple webview app with notifications, but my members are requesting Tapatalk - I have to say I agree with you.

I did get a response quite promptly, yet the support pretty much told me to read the install instructions and then went on to tell me via e-mail. :( Its a free service for me, yet this is exactly why I have never put money into Tapatalk - its poor when its bad.

Share this post


Link to post
Share on other sites

They've fixed my issue, which I give them credit for doing promptly.

@Damian seijas and @Philip Carson - Try uninstalling the application and then reinstalling the latest version. Hopefully they have fixed the issue, as mines now working well, aside from one issue.

Does anyone have issues starting new topics? Others can, just not my account.

I've replied to support, but if its more common I can inform them as this seems to be the way to get things fixed.

Share this post


Link to post
Share on other sites
On ‎7‎/‎27‎/‎2017 at 0:08 AM, Joey_M said:

They've fixed my issue, which I give them credit for doing promptly.

@Damian seijas and @Philip Carson - Try uninstalling the application and then reinstalling the latest version. Hopefully they have fixed the issue, as mines now working well, aside from one issue.

Does anyone have issues starting new topics? Others can, just not my account.

I've replied to support, but if its more common I can inform them as this seems to be the way to get things fixed.

Nope, still getting the same error(s).

Share this post


Link to post
Share on other sites

Tapatalk told me to delete the folder because it could be interfering with the application. Now they want me to add the folder back. I have a managed board, so Invision needs to do that, but they refuse because they will not support the plugin with 4, and want them to fix the application.

Tapatalk has been a thorn in my side since taking over my board. Honestly, the plugin never worked right, and at one point I just gave up on the Tapatalk support and lived with the issues. But now I might give them until Friday, then it's gone.

Share this post


Link to post
Share on other sites
5 hours ago, The_Mage said:

Tapatalk told me to delete the folder because it could be interfering with the application. Now they want me to add the folder back. I have a managed board, so Invision needs to do that, but they refuse because they will not support the plugin with 4, and want them to fix the application.

Tapatalk has been a thorn in my side since taking over my board. Honestly, the plugin never worked right, and at one point I just gave up on the Tapatalk support and lived with the issues. But now I might give them until Friday, then it's gone.

If you have a managed site you are supposed to use the application not the ftp version

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    No registered users viewing this page.

×